.navbar .dropdown-toggle, .navbar .dropdown-menu a {
    cursor: pointer;
}

.navbar .dropdown-item.active, .navbar .dropdown-item:active {
    color: inherit;
    text-decoration: none;
    background-color: inherit;
}

.navbar .dropdown-item:focus, .navbar .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}
.contact_career{
    color: #807F7F;
}
/********************************************************/
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #000;
    font-weight: 500;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light 
.navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link:hover {
    color: #ff6600;
    font-weight: 500;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-weight: 500;
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #ff6600;
    font-weight: 500;
}

@media (min-width: 767px) {
    .navbar .dropdown-toggle:not(.nav-link)::after {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: .5em;
        vertical-align: 0;
        border-bottom: .3em solid transparent;
        border-top: .3em solid transparent;
        border-left: .3em solid;
    }
}
@media (max-width: 1366px) {
    .navbar-nav{
        /* margin-left: 150px; */
         margin-right: 150px;
    } 
}
@media (max-width: 1366px) {
    .navbar-brand{
        margin-left: 150px;
    }
}
@media (max-width: 320px){
    .navbar-brand {
        margin-left: 18px;
}

}
@media (max-width: 360px){
    .navbar-brand {
        margin-left: 18px;
}

}
@media (max-width: 411px){
    .navbar-brand {
        margin-left: 18px;
}

}
@media (max-width: 1920px) {
    .navbar-nav{
        /* margin-left: 150px; */
         margin-right: 150px;
    } 
}
@media (max-width: 1920px) {
    .navbar-brand{
        margin-left: 150px;
    }
}
/**********************************************************************/
.main-career{
    text-align: center;
    padding-top: 90px;
    color: #ff6600;
    font-weight: 600;
    font-size: 40px;
}
.main-career-sub{
    text-align: center;
    padding-top: 10px;
    font-weight: 500;
    font-size: 20px;
}
/******************************************************************/
.post-slide5{margin:0 15px;transition:all .4s ease-in-out 0s;box-shadow:0 1px 2px rgba(43,59,93,.3);margin-bottom:2em}
.post-slide5 .post-img{position:relative;overflow:hidden}
.post-slide5 .post-img:before{content:"";width:100%;height:100%;position:absolute;top:0;left:0;background:rgba(0,0,0,0);transition:all .4s linear 0s}
.post-slide5:hover .post-img:before{background:rgba(0,0,0,.6)}
.post-slide5 .post-img img{width:100%;height:auto}
.post-slide5 .category{width:20%;font-size:16px;color:#fff;line-height:11px;text-align:center;text-transform:capitalize;padding:11px 0;background:#ff9412;position:absolute;bottom:0;left:-50%;transition:all .5s ease-in-out 0s}
.post-slide5:hover .category{left:0}
.post-slide5 .post-review{padding:25px 20px;background:#fff;position:relative}
.post-slide5 .post-title{margin:0}
.post-slide5 .post-title a{display:inline-block;font-size:16px;color:#ff9412;font-weight:700;letter-spacing:2px;text-transform:uppercase;margin-bottom:25px;transition:all .3s linear 0s}
.post-slide5 .post-title a:hover{text-decoration:none;color:#555}
.post-slide5 .post-description{font-size:15px;color:#555;line-height:26px}
.post-review .post-bar{margin-top:20px}
.post-bar span{display:inline-block;font-size:14px}
.post-bar span i{margin-right:5px;color:#999}
.post-bar span a{color:#999;text-transform:uppercase}
.post-bar span a:hover{text-decoration:none;color:#ff9412}
.post-bar span.comments{float:right}
@media only screen and (max-width:359px){.post-slide5 .category{font-size:13px}
}
/*******************************************/
/* start button hover */
.wrapper .btn-read{
    margin:35px 0 0px 18px;
   }
   
   .btn-read {
      position: relative;
     display: inline-block;
   font-size: 14px;
     padding: 15px 30px;
     overflow: hidden;
     z-index: 1;
       color: #fff;
       background-color: #0d0d0d;
       border: none;
       font-weight: 600;
   }
   .btn--animated:before {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: rgba(15, 180, 224);
     transform: scaleX(0);
     transform-origin: 0 50%;
     transition-property: transform;
     transition-duration: 2s;
     transition-timing-function: ease-out;
     z-index: -1;
   }
   .btn--animated:hover {
     color: #fff;
   }
   .btn--animated:hover:before {
     transform: scaleX(1);
     transition-timing-function: cubic-bezier(0.45, 1.64, 0.47, 0.66);
   }
   /* end button hover */
   
   
   
   
   
   /* start image overlay */
   .image {
     display: block;
     width: 100%;
     position: relative; 
     margin-top:20px;
   }
   .image img{
       width: 100%;
   }
   .image .overlay {
     position: absolute;
     bottom: 0;
     left: 0;
     right: 0;
     background-color: rgba(15, 180, 224, 0.3);
     overflow: hidden;
     width: 0;
     height: 100%;
     transition: 1s ease;
   display:block;
   }
   
   .image:hover .overlay {
     width: 100%;
   }
   .text{
       padding: 10px 0 0 0;
       height: 50px;
       width: 50px;
       border-radius: 50%;
       background-color: #fff;
     color: #0fb4e0;
     font-size: 20px;
     position: absolute;
     top: 50%;
     left: 50%;
       cursor: pointer;
     transform: translate(-50%, -50%);
     -ms-transform: translate(-50%, -50%);
   }
   .text:hover{
       color: #fff;
       background-color: #0fb4e0;
   }
   /* end image overlay */
/********************************************/
.btn-successa{
    background-color: #ff6600;
    color: #fff;
    font-weight: 500;
}
.btn-successa:hover{
    background-color: #ff9412;
    color: #fff;
    font-weight: 500;
}
/****************************************/
section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}
#footer {
    background: #222 !important;
}
#footer h5{
	padding-left: 10px;
    border-left: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color:#ffffff;
}
#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
#footer ul.social li{
	padding: 3px 0;
}
#footer ul.social li a i {
    margin-right: 5px;
	font-size:25px;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.social li:hover a i {
	font-size:30px;
	margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
	color:#ffffff;
}
#footer ul.social li a:hover{
	color:#eeeeee;
}
#footer ul.quick-links li{
	padding: 3px 0;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.quick-links li:hover{
	padding: 3px 0;
	margin-left:5px;
	font-weight:700;
}
#footer ul.quick-links li a i{
	margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

@media (max-width:767px){
	#footer h5 {
    padding-left: 0;
    border-left: transparent;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
}
/*****************************************/
ul.list-unstyled.list-inline.social.text-center {
    margin-left: -160px;
    padding-top: 10px;
}
/***************************/
@media (max-width: 360px){
    .main-career{
        padding-top: 0px;
    }
}
@media (max-width: 320px){
    .main-career{
        padding-top: 0px;
    }
}
@media (max-width: 375px){
    .main-career{
        padding-top: 0px;
    }
}
@media (max-width: 411px){
    .main-career{
        padding-top: 0px;
    }
}
@media (max-width: 414px){
    .main-career{
        padding-top: 0px;
    }
}

